<!-- -*- html -*- -->
<?php
  $webpage_title='Sample Vertical Navigation Bar';

 // $nav_bar_style='open';
   $nav_bar_style='block';

  //$nav_bar_fixed='false';
  $nav_bar_fixed='true';

  //$topmatter_vanish='false';
  $topmatter_vanish='true';
  
  include ('header.php'); ?>



<style>
  /* css local to this page */

</style>


<!-- This header section can be removed -->
<div class="row">
  <div class="container topmatter">
    <p class="text-center"><span class="display-4">Top Matter</span>
      (if desired)</p>
  </div>
</div>
<!-- End of header section -->




<!-- The navigation information -->

<div class="container">
  <div class= "row " >
    <div class="col-md-4 col-lg-3">
      <div class="vertical-nav">

	<button class="btn hidden-md-up" type="button"
		data-toggle="collapse"
		data-target="#collapseExample"
		aria-controls="navbarCollapse"
                aria-expanded="false"
		aria-label="Toggle navigation"
		<!--span class="navbar-toggler-icon"></span-->
		<!-- If Fonts Awesome available -->
		<span class="fa fa-navicon fa-grey">Menu</span>
       </button>

       <div class="collapse" id="collapseExample">
	 <ul class="nav flex-column q" id="blocknav" >
	   <li class="nav-item">
	     <a class="nav-link" href="#link1">A link</a>
	   </li>
	   <li class="nav-item">
	     <a class="nav-link" href="#link2">A really, really,
	       really long link</a>
	   </li>
	   <li class="nav-item">
	     <a class="nav-link" href="#link3">Another link</a>
	   </li>
	   <li class="nav-item">
	     <a class="nav-link disabled" href="#">A disabled link</a>
	   </li>
	   <!-- Example of dropdown menu -->                                                              
	   <li class="nav-item dropdown">
	     <a class="nav-link dropdown-toggle"
		href="#" id="dropdown05"
		role="button"
		data-toggle="dropdown" aria-haspopup="true"
		aria-expanded="false">Dropdown
	     </a>
	     <div class="dropdown-menu" aria-labelledby="dropdown05">
	       <a class="dropdown-item font100"
		  href="#link4">Action font-size 100%</a>
	       <a class="dropdown-item font875"
		  href="#">Another action font-size 87.5%</a>
	       <a class="dropdown-item font766"
		  href="#">Something else here font-size 76.6%</a>
	     </div>
	   </li>

	 </ul>
	 <!-- End of dropdown menu example -->   
      </div> <!-- End of navigation menu -->
     </div>  <!-- End of div vertical-nav -->
</div> <!-- End of LHS (first column) -->



<!-- The main content section -->

    <div class="col-md-8 col-lg-9 RHS">

      <h2 id="link1">Readme</h2>

      <ul>
	<li>This is an example of a responsive page with a vertical
	  navigation bar which has been adapted
	  from <a href="https://www.jonathanbriehl.com/2015/12/15/bootstrap-4-vertical-menu/">www.jonathanbriehl.com/2015/12/15/bootstrap-4-vertical-menu</a>
	  with additions of the dropdown entries from the Bootstrap Navbar
	  examples pages
	  (<a href="https://v4-alpha.getbootstrap.com/examples/navbars">v4-alpha.getbootstrap.com/examples/navbars</a>.</li>

	
	<li>When this web page is collapsed (squeeze the width), a button with the dropdown
	  menu will appear.</li>

	<li> It is currently configured so
	  <ul>
	    <li> the form of the navigation menu is block (there is an
	      option for an open menu).</li>
	    <li>that when the page width
	      shrinks the top section will no longer display, and </li>
	    <li>that the navigation menu remains in a fixed
	  position on the page instead of scrolling with the page contents.</li>

	  </ul>
	  

	  <li> All three of these options are configurable at the top of the
	  index.php file.</li>

      </ul>

      <hr class="dg100">
      
      <h4 id="link2">A responsive table with some defaults</h4>
      <table class="table table-responsive table-hover">
	<thead>
	  <tr>
            <th align='left'>Lectures</th>
            <th align='left'>Sections in Text</th>
            <th align='left'>Brief Description</th>
	  </tr>
	</thead>
	
	<tbody>
	  
	  <tr>
            <td>3/27</td>
            <td>1.1</td>
            <td>Systems of Linear Equations</td>
	  </tr>

	  <tr >
            <td>3/29</td>
            <td>1.2</td>
            <td>Row Reduction and Echelon Forms</td>
	  </tr>
	  <tr >
            <td>3/31</td>
            <td>1.3, 1.4</td>
            <td>Vector Equations; Matrix Equations</td>
	  </tr>

	  <tr >
            <td>4/3</td>
            <td>1.4, 1.5</td>
            <td>Matrix Equations; Solutions Sets of
              Linear Equations</td>
	  </tr>

	  <tr >
            <td>4/5</td>
            <td>1.7</td>
            <td>Linear Independence</td>
	  </tr>

	</tbody>
      </table>


      <hr class="dg100">
      
      <h4 id="link4">A responsive table with borders</h4>
  
      <table class="table table-responsive table-hover table-bordered">
	<thead>
	  <tr>
            <th align='left'>Lectures</th>
            <th align='left'>Sections in Text</th>
            <th align='left'>Brief Description</th>
	  </tr>
	</thead>
	
	<tbody>
	  
	  <tr>
            <td>3/27</td>
            <td>1.1</td>
            <td>Systems of Linear Equations</td>
	  </tr>

	  <tr >
            <td>3/29</td>
            <td>1.2</td>
            <td>Row Reduction and Echelon Forms</td>
	  </tr>
	  <tr >
            <td>3/31</td>
            <td>1.3, 1.4</td>
            <td>Vector Equations; Matrix Equations</td>
	  </tr>

	  <tr >
            <td>4/3</td>
            <td>1.4, 1.5</td>
            <td>Matrix Equations; Solutions Sets of
              Linear Equations</td>
	  </tr>

	  <tr >
            <td>4/5</td>
            <td>1.7</td>
            <td>Linear Independence</td>
	  </tr>

	</tbody>
      </table>

      <hr class="dg100">

      <h4 id="link3">A table with no borders and thinner rows </h4>
      <table class="table table-responsive table-hover medrow borderless">
	<thead>
	  <tr>
            <th align='left'>Lectures</th>
            <th align='left'>Sections in Text</th>
            <th align='left'>Brief Description</th>
	  </tr>
	</thead>
	
	<tbody>
	  
	  <tr>
            <td>3/27</td>
            <td>1.1</td>
            <td>Systems of Linear Equations</td>
	  </tr>

	  <tr >
            <td>3/29</td>
            <td>1.2</td>
            <td>Row Reduction and Echelon Forms</td>
	  </tr>
	  <tr >
            <td>3/31</td>
            <td>1.3, 1.4</td>
            <td>Vector Equations; Matrix Equations</td>
	  </tr>

	  <tr >
            <td>4/3</td>
            <td>1.4, 1.5</td>
            <td>Matrix Equations; Solutions Sets of
              Linear Equations</td>
	  </tr>

	  <tr >
            <td>4/5</td>
            <td>1.7</td>
            <td>Linear Independence</td>
	  </tr>

	</tbody>
      </table>

      <hr class="dg100">
      
      <h4 id="link3">A table with no borders and even thinner rows </h4>
      <table class="table table-responsive table-hover thinrow borderless">
	<thead>
	  <tr>
            <th align='left'>Lectures</th>
            <th align='left'>Sections in Text</th>
            <th align='left'>Brief Description</th>
	  </tr>
	</thead>
	
	<tbody>
	  
	  <tr>
            <td>3/27</td>
            <td>1.1</td>
            <td>Systems of Linear Equations</td>
	  </tr>

	  <tr >
            <td>3/29</td>
            <td>1.2</td>
            <td>Row Reduction and Echelon Forms</td>
	  </tr>
	  <tr >
            <td>3/31</td>
            <td>1.3, 1.4</td>
            <td>Vector Equations; Matrix Equations</td>
	  </tr>

	  <tr >
            <td>4/3</td>
            <td>1.4, 1.5</td>
            <td>Matrix Equations; Solutions Sets of
              Linear Equations</td>
	  </tr>

	  <tr >
            <td>4/5</td>
            <td>1.7</td>
            <td>Linear Independence</td>
	  </tr>

	</tbody>
      </table>


      	<center><h4>General Information</h4></center><br>
	
	<!-- Textbook Information -->
	<table class="table  table-responsive table-hover thinrow borderless">
	  <thead>
	    <tr>
	      <th>Textbook</th>
	    </tr>
	  </thead>
	  
	  <tbody>
	    <tr>
	      <td><i>Linear Algebra with Applications</i> (fifth edition)  by
		Lay, Lay, and McDonald (ISBN: 978-0321982384)
	      </td>
	    </tr>
	  </tbody>
	</table>
	<br>

	<table class="table table-responsive table-hover  borderless">
          <thead>
            <tr>
              <th>Scheduled Lectures</th>
            </tr>
          </thead>
	  
          <tbody>
            <tr>
              <td>Section 1 (Webb)</td>
              <td>MWF 10:10 - 11:15<br>  (x-hour) Th 12:15 - 1:05</td>
              <td>006 Kemeny</td>
            </tr>

            <tr>
              <td>(Section 2) Orellana</td>
              <td>MWF 11:30 - 12:35 <br>(x-hour) Tu 12:15 - 1:05</td>
              <td>105 Kemeny</td>
            </tr>

            <tr>
              <td>(Section 3) Shemanske</td>
              <td>MWF 12:50 - 1:55 <br>(x-hour) Tu 1:20 - 2:10</td>
              <td>008 Kemeny</td>
            </tr>

            <tr>
              <td>(Section 4) Tanabe</td>
              <td>MWF 2:10 - 3:15 <br>(x-hour) Th 1:20 - 2:10</td>
              <td>28 Haldeman</td>
            </tr>
          </tbody>
	</table>
	<br>


	<!-- Instructor Information -->
	<table class="table-sm  table-hover table-responsive borderless ">
	  <thead>
            <tr>
              <th>Instructors</th>
              <th>Office</th>
              <th>Office Hours</th>
              <th>Email</th>
              <th>Canvas/Other Resources</th>
            </tr>
	  </thead>

	  <tbody>
            <tr>
              <td>Professor <a href='http://www.math.dartmouth.edu/~webb/'>D. Webb</a></td>
              <td>Office: <a href='https://math.dartmouth.edu/~trs/images-static/kemeny-hall.jpg'>309 Kemeny Hall</a></td>
              <td>Office Hours: TBA</td>
              <td><a href='mailto:David.L.Webb@dartmouth.edu' >Email</a></td>
            </tr>

            <tr>
              <td>Professor <a href='http://www.math.dartmouth.edu/~orellana/'>R. Orellana</td>
              <td>Office: <a href='https://math.dartmouth.edu/~trs/images-static/kemeny-hall.jpg'>319 Kemeny Hall</a></td>
              <td><a href='https://math.dartmouth.edu/~orellana/OH.html'>Office Hours</a></td>
              <td><a href='mailto:Rosa.C.Orellana@dartmouth.edu' >Email</a></td>
              <td><a href='https://canvas.dartmouth.edu/courses/20244/files'>Canvas Site</a></td>
            </tr>

            <tr>
              <td>Professor <a href='http://www.math.dartmouth.edu/~trs/'>T. R. Shemanske</a></td>
              <td>Office: <a href='https://math.dartmouth.edu/~trs/images-static/kemeny-hall.jpg'>337 Kemeny Hall</a></td>
              <td><a href='https://www.math.dartmouth.edu/~trs/frontmatter/'>Office Hours</a></td>
              <td><a href='mailto:thomas.r.shemanske@dartmouth.edu'>Email</a></td>
              <td><a href='https://www.math.dartmouth.edu/~m22s17/resources.php'>Lectures (pdf)</a></td
                                                                                                     </tr>

            <tr>
              <td>Professor <a href='http://www.math.dartmouth.edu/~ntanabe/'>N. Tanabe</a></td>
              <td>Office: <a href='https://math.dartmouth.edu/~trs/images-static/kemeny-hall.jpg'>315 Kemeny Hall</a></td>
              <td>Office Hours: TBA</td>
              <td><a href='mailto:naomi.tanabe@dartmouth.edu' >Email</a></td>
            </tr>    
	  </tbody>
	</table>


	<br>

	<!-- Exam Information -->
	<table class="table-sm  table-responsive table-hover  borderless">
	  <thead>
            <tr>
              <th>Exams</th>
            </tr>
	  </thead>

	  <tbody>
            <tr>
              <td>Midterm Exam 1</td>
              <td>Date 4/20 4:30-6:30pm </td>
              <td>Moore B13 (Filene Aud)</td>
            </tr>

            <tr>
              <td>Midterm Exam 2</td>
              <td>Date 5/11 4:30-6:30pm</td>
              <td>Moore B13 (Filene Aud)</td>
            </tr>
            
            <tr>
              <td>Final Exam</td>
              <td>Thursday, June 1, 2017</td>
              <td>11:30 - 2:30 (Registrar scheduled)</td>
            </tr>
	  </tbody>
	</table>
	
	<br>

	<p><b>Homework Policy</b></p>
	<ul>
          <li>Written homework will be posted to
            the <a href="assignments.php">assignments page</a>, and collected
            weekly, due <b>at the beginning</b> of Wednesday's class.<br> Homework
            assigned on M, W, F of one week is due the following
            Wednesday.
          </li>
	  <li>Late homework will not be accepted.  Starting assignments early
            will ensure you have at least some work to submit for grading.
	  </li>

	  <li>Homework is to be written using only <b class='red'>one side
              of 8.5 X 11 inch paper</b> (you may use recycled paper if you wish
            to be environmentally friendly).  You must
            write <span class="text-danger">neatly</span> (if the grader cannot read it, you
            will receive zero credit).  If you use paper from a spiral
            notebook, please tear off the ragged edge.
            And <span class="text-danger">staple</span> all your papers together with the
            problems is the order assigned.  The math office has a stapler you
            can use.
	  </li>
	  <li>Use <b>English</b>.  If you can't read your solutions aloud as
            fluently as if you were reading your textbook, try using nouns and
            verbs in your write ups!  Give references for theorems or propositions
            you use from the text and class. 
	  </li>
	  
	  <li>
            <b>Consult the honor principle (below) as it applies to this course.</b>
	  </li>

	</ul>
	<br>

	<!-- Course Grading Information -->
	
	<table class="table-sm table-responsive table-hover borderless ">

	  <thead>
            <tr>
              <th>Grades</th>
            </tr>
            <tr>
              <td colspan="2">The course grade will be based upon the scores on the midterm
		exam, homework, and the final exam as follows:</td>
            </tr>
	  </thead>
	  
	  <tbody>
            <tr>
              <td>Midterm Exams</td>
              <td>100 points (each)</td>
            </tr>

            <tr>
              <td>Homework</td>
              <td>100 points</td>
            </tr>

            <tr>
              <td>Final Exam</td>
              <td>150 points</td>
            </tr>

            <tr>
              <td>Total</td>
              <td>450 points</td>
            </tr>
	  </tbody>
	</table>
	
	<br>

	<!-- Honor Principle separator --><!-- Honor Principle details -->
	<p><b>The Honor Principle</b> </p>
	
	<table class="table-sm table-responsive borderless">
	  <tbody>
            <tr>
              <th class="align-top">
		On Homework:
              </th>
              <td>Collaboration is permitted and encouraged,
		but <b>no copying </b>, and to be clear, this means no copying even
		from a board or scrap of paper on which a solution was hashed out
		collaboratively.  <span class="text-danger">What a student turns in as a
		  homework solution is to be his or her own understanding of how to do
		  the problems. Students must state what sources they have consulted,
		  with whom they have collaborated, and from whom they have received
		  help.</span> The solutions you submit must be written by you alone. Any
		copying (electronic or otherwise) of another person's solutions, in
		whole or in part, is a violation of the Academic Honor Code.
		
		<br><br>
		Moreover, if in working with someone they have provided
		you with an important idea or approach, they should be
		explicitly given credit in your writeup. Hints given in
		office hours need not be cited. Note: It is not sufficient
		to annotate your paper with a phrase like ``I worked with
		Joe on all the problems.''   Individual ideas are to be
		credited at each instance; they represent intellectual property.
              </td>
            </tr> 

            <tr>
              <td class="align-top">
		<b>On Exams:</b>
              </td>
              <td><span class="text-danger">Students may not receive
		  assistance of any kind from any source (living, published,
		  electronic, etc), except the professor, and may not give assistance
		  to anyone.  Matters of clarification are to be left to the
		  professor.</span><br><br>  If you have any questions as to whether
		some action would be acceptable under the Academic Honor Code,
		please speak to me, and I will be glad to help clarify things. It is
		always easier to ask beforehand.
              </td>
            </tr>
	  </tbody>
	</table>

	<br>
	<p><b>Tutorials</b> <br>

	  Tutorial assistance for this course, that is, help with your homework,
	  will be available in 008 Kemeny, Sundays, Tuesdays, and Thursdays
	  evenings 7 - 9pm.  Tutorials will begin on Tuesday, March 28.  Your
	  tutors are Chris Coscia and Laura Petto.
	</p>

	<br>
	<p><b>Disabilities, Religious Observances,
            etc.</b>
	  <br>

	  Students with disabilities who may need disability-related
	  academic adjustments and services for this course are encouraged
	  to see their instructor privately as early in the term as
	  possible. Students requiring disability-related academic
	  adjustments and services must consult
	  the <a href="http://www.dartmouth.edu/~accessibility/"
		 class="palebg"> Student Accessibility Services</a> office (205
	  Collis Student Center, 646-9900,
	  Student.Accessibility.Services@Dartmouth.edu). Once SAS has
	  authorized services, students must show the originally signed SAS
	  Services and Consent Form and/or a letter on SAS letterhead to
	  their instructor. As a first step, if you have questions about whether you
	  qualify to receive academic adjustments and services, you should
	  contact the SAS office. All inquiries and discussions will remain
	  confidential.

	  <br><br>
	  Some students may wish to take part in religious observances that
	  occur during this academic term.  If you have a religious observance
	  that conflicts with your participation in the course, please meet with
	  your instructor before the end of the second week of the term to discuss
	  appropriate accommodations.
	</p>
	<br>


  
    </div>

  </div> <!-- row -->

</div><!-- /.container -->


<?php include "footer.php" ?>  
