<!-- -*- html -*- -->
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    

    <title><?php echo $webpage_title ?></title>

    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">


    
    <!-- local add ons -->
    
    <!-- MathJax -->
    <script type="text/x-mathjax-config">MathJax.Hub.Config({tex2jax: {inlineMath: [['$','$']],displayMath: [['$$','$$']],processEscapes: true}});</script>
    <script type="text/x-mathjax-config"> MathJax.Hub.Config({ TeX: { extensions: ["AMSmath.js", "AMSsymbols.js"] }}); </script>
    <script src="/include/MathJax/MathJax.js?config=default" type="text/javascript"></script>

    
    <!-- Google Analytics for use on Gauss -->
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
      ga('create', 'UA-25611885-5', 'auto');
      ga('send', 'pageview');
    </script>


     <!-- local CSS and icons -->
    
    <link rel="icon" href="images/latinsq.png" type="image/png">
    
    <!-- Custom styles for this template -->
    <link href="lvnb_core.css" rel="stylesheet" type="text/css" />
 

    <?php if ($nav_bar_style=='block')
	  {echo '<link href="lvnb_block_menu.css"
		 rel="stylesheet" type="text/css">';}?>
    <!-- Otherwise default link attributes -->      

    
    <?php if ($nav_bar_fixed=='true')
	  {echo '<link href="lvnb_navbar_fixed.css"
		 rel="stylesheet" type="text/css">';}?>
    <!-- Otherwise navbar/menu will scroll with page contents attributes -->      



    <?php if ($topmatter_vanish=='true')
	  {echo '<link href="lvnb_topmatter_vanish.css"
		 rel="stylesheet" type="text/css">';}?>
    <!-- Otherwise topmatter will remain at all screen sizes -->      
	  
  </head>

  <body>
    
